Bug 117836 - customization of graph colors is not persistent
customization of graph colors is not persistent
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Reed
Depends On:
  Show dependency treegraph
Reported: 2004-03-08 22:27 EST by Ed Halley
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-09 17:07:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Halley 2004-03-08 22:27:15 EST
Description of problem:
  On the Resource Monitor tab, there are three color wells to
customize the colors for "Used CPU", "Used memory" and "Used swap." 
Changes to these colors (1) do not update the graph on the current
run, and (2) do not save/restore themselves correctly for future runs.

Version-Release number of selected component (if applicable):
  $ rpm -qf `which gnome-system-monitor`

Steps to Reproduce:
1.  Run gnome-system-monitor.
2.  View the Resource Monitor tab.
3.  Customize the colors.  Note the graphs do not change from red,
red, green initial defaults.
4.  Close the app and run it again.  Note all graphs have been set to
a black color.
Actual results:
  Graphs do not change immediately, and new colors are not saved.

Expected results:
  Graphs should change immediately (if possible).
  New colors should be saved and restored for future runs.

Additional info:
  I could not find any mention of gnome-system-monitor in the gconf
editor; this seems unusual for a gnome application.
Comment 1 Bart Martens 2004-03-09 17:07:43 EST
Upstream bug report:

Note You need to log in before you can comment on or make changes to this bug.